package com.yeejoin.amos.fas.business.feign;

import com.yeejoin.amos.fas.core.util.CommonResponse;
import com.yeejoin.amos.fas.core.util.CommonResponseUtil;

public class DutyModeServerFallback implements IDutyModeServer{

	@Override
	public CommonResponse dutyListByDay(String appKey,String product, String token,String orgCode,String dutyDate) {
		return CommonResponseUtil.failure("fegin调用失败！！！");
	}

	@Override
	public CommonResponse dutyListByDate(String appKey, String product, String token, String orgCode, String param) {
		return CommonResponseUtil.failure("fegin调用失败！！！");
	}
}
